<?php
/*
Plugin Name: URT - CLoaker
Plugin URI: http://www.UltimateReviewThemes.com/
Description: URT Link Cloaker Pro
Author: Ultimate Review Themes
Author URI: http://www.UltimateReviewThemes.com/
Version: 1,0
*/

define('LINKCLOAKER_DIR', 'linkcloaker');
define('LINKCLOAKER_FILE', basename(__FILE__));

require_once(dirname(__FILE__).'/core.php');
?>